Skocz do zawartości


Zdjęcie

AQQ nie łączy się z serwerem GG

gg brak połaczenia

  • Zaloguj się, aby dodać odpowiedź
62 odpowiedzi w tym temacie

#1 sepo

sepo

    Początkujący

  • Użytkownik
  • 19 postów

Napisano 2016.11.04, 23:18

Witam,

chyba coś się dziś gdzieś popsuło, czy tylko ja nie mogę się połączyć z serwerem GG? Wczoraj działało, sprawdzałem też na innym kompie. Połączenie niemożliwe, nie pojawia się żaden komunikat. Korzystam z AQQ ver 3.0.2.20 w win7 64 bit, IE ver 11.0.9600.17239.

 

Z góry dziękuję za jakąkolwiek odpowiedź :)



#2 Boltex

Boltex

    Bywalec

  • Użytkownik
  • 109 postów

Napisano 2016.11.04, 23:27

Mam to samo.



#3 Shinigami

Shinigami

    Bywalec

  • Użytkownik
  • 125 postów

Napisano 2016.11.04, 23:49

+1



#4 Chromatic

Chromatic

    Początkujący

  • Użytkownik
  • 4 postów

Napisano 2016.11.05, 01:28

Tak samo u mnie, nie łączy z serwerami GG.



#5 Matrix

Matrix

    Adept

  • Pomocnik
  • 359 postów

Napisano 2016.11.05, 01:38

Potwierdzam u mnie to samo gg nie działa.


System: Win 10 Home Premium
Przeglądarka: IE zawsze najnowsza pod dany system, domyślna Firefox zawsze najnowsza,
AQQ: zawsze najnowsza beta lub wersja stabilna
Kompozycje: Standartowe zawsze najnowsze + Sense
Wtyczki: Standardowe + , Antyspam, AQQReboot,  Archeolog,  korektor,   zawsze najnowsze.
http://i33.tinypic.com/335fgck.jpg


#6 Eleks

Eleks

    Adept

  • Użytkownik
  • 281 postów

Napisano 2016.11.05, 03:15

Zainstalujcie najnowszą stabilkę - działa. Na becie też mi nie łączyło.



#7 sepo

sepo

    Początkujący

  • Użytkownik
  • 19 postów

Napisano 2016.11.05, 09:48

Mam zainstalowana wersje stabilna x64, po przeinstalowaniu na bete problem nie uległ. Na obu nie łączy.

#8 Eleks

Eleks

    Adept

  • Użytkownik
  • 281 postów

Napisano 2016.11.05, 11:24

Na tej wersji działa ->  AQQ LucidDream 3.0.2.30.
Jeśli nie, to problem leży u Ciebie w ustawieniach.



#9 Chromatic

Chromatic

    Początkujący

  • Użytkownik
  • 4 postów

Napisano 2016.11.05, 11:37

Mam zainstalowaną tę wersję - GG nie działa. Problem nie leży w ustawieniach bo GG przestało nagle działać u wielu osób. Co ciekawe u mnie wczoraj, GG w AQQ w pracy działało normalnie do 16:00 a już po południu u żony na domowym komputerze przestało. Wygląda to na blokowanie protokołu. Póki co korzystam z WTW ale niestety siła przyzwyczajeń trzyma mnie w nadziei, że AQQ "ktoś" naprawi.



#10 Oconnel

Oconnel

    AQQ Developer

  • Właściciel
  • 4609 postów

Napisano 2016.11.05, 11:42

Sprawdź czy masz odblokowany port 8074. Poprzednio AQQ łączyło się na porcie 443 który aktualnie na serwerach GG został wyłączony. Oczywiście sprawdź też jeszcze raz czy masz wersję z numerem 3.0.2.30.


MyPortalYouTubeTwitter54slty.png

#11 Chromatic

Chromatic

    Początkujący

  • Użytkownik
  • 4 postów

Napisano 2016.11.05, 12:26

Sprawdź czy masz odblokowany port 8074. Poprzednio AQQ łączyło się na porcie 443 który aktualnie na serwerach GG został wyłączony. Oczywiście sprawdź też jeszcze raz czy masz wersję z numerem 3.0.2.30.

 

Ok, na 3.0.2.30 GG działa. Faktycznie miałem starszą wersję.



#12 sepo

sepo

    Początkujący

  • Użytkownik
  • 19 postów

Napisano 2016.11.05, 12:31

zgadzam się z przedmówcą. Działa na 3.0.2.30 :)


Użytkownik sepo edytował ten post 2016.11.05, 12:32


#13 Ramirez

Ramirez

    Początkujący

  • Użytkownik
  • 14 postów

Napisano 2016.11.05, 15:11

Również potwierdzam, że działa na nowej wersji.

 

http://forum.aqq.eu/...ciddream-30230/



#14 Boberros

Boberros

    Bywalec

  • Użytkownik
  • 216 postów

Napisano 2016.11.05, 20:22

To 2.4.6.10 już nie otrzyma łatki na łączenie się z GG?



#15 galean

galean

    Weteran

  • Użytkownik
  • 482 postów

Napisano 2016.11.05, 21:19

A czemu stara, niewspierana wersja miała by dostać?

Zawsze możesz skopiować dllkę z nowej wersji do starej i liczyć że będzie działać…


Nadal nie umie czytać rozmiarów png :D


#16 Gość_mardy2_*

Gość_mardy2_*
  • Gość

Napisano 2016.11.06, 10:28

No nic to, pora definitywnie pożegnać AQQ po tylu ciekawych latach.

Płacić w tym przypadku nie ma za co, bo nic stabilnego w zasadzie nie ma i ciągle trzeba coś aktualizować, więc za co płacić?

A skoro w dodatku starej wersji nie przewiduje się uruchomić, to szkoda czasu na kombinacje.

Z wersji na wersję coraz więcej bajerów i coraz więcej błędów, a o uruchomieniu stabilnego i podstawowego KOMUNIKATORA już się nie myśli.

Gdyby mi do szczęścia było potrzeba miliona nieprzydatnych bajerów, to może i bym zapłacił za tworzenie kolejnych dziurawych wersji, ale ja chcę jedynie KOMUNIKATORA do sieci GG i jabber, a do tego AQQ przestało się już nadawać.



#17 Chris94

Chris94

    Początkujący

  • Użytkownik
  • 4 postów

Napisano 2016.11.07, 12:33

Sprawdź czy masz odblokowany port 8074. Poprzednio AQQ łączyło się na porcie 443 który aktualnie na serwerach GG został wyłączony. Oczywiście sprawdź też jeszcze raz czy masz wersję z numerem 3.0.2.30.

 

Już od jakiegoś czasu alternatywnie używałem WhatsApp i AQQ, ale obecna sytuacja oznacza, że czas najwyższy by definitywnie z AQQ się pożegnać.

Bye-bye AQQ.



#18 psg

psg

    Początkujący

  • Użytkownik
  • 17 postów

Napisano 2016.11.07, 17:37

Ja również uzywam 2.4.6.10 jako ostatniej wersji która nie wymagała opłaty. Dla mnie to wystarczająca wersja do wysyłania do jabber i GG.

 W zasadzie jestem z AQQ od początku, szkoda że nie ma mozliwości aby 2.4.6.10 otrzymalo wsparcie dla GG. Doraźnie można poprostu GGweb.



#19 LayJay

LayJay

    Początkujący

  • Użytkownik
  • 2 postów

Napisano 2016.11.08, 10:57

Używałem AQQ 2.4~ szlak je trafił kilka dni temu. . myślę, dobra zobaczmy najnowsze bo fatalnie siedzieć na webgg. . ale to co zrobiliście z tym komunikatorem to to jest kur.. jakaś totalna porażka! WIESZA się to jak ćpun po ostrym cugu. . Jak można mając coś tak dobrego tak to spier.. jeszcze w gratisie za odpalenie najnowszej wersji wywaliło kontakty nawet na webgg teraz czysto. . Tak więc bardzo dziękuję za te kilka lat spędzonych z wami, a teraz wracam na webgg chodź myślałem, że niema nic gorszego od tego, aż do teraz. . .

 

(gdyby ktoś jakoś odpalił gg na starych STABILNYCH NORMALNYCH wersjach albo znalazł godnego następcę proszę o kontakty)  

 

Dziękuję.



#20 psg

psg

    Początkujący

  • Użytkownik
  • 17 postów

Napisano 2016.11.08, 12:56

w folderze c:\Program Files\WapSter\WapSter AQQ\System\Shared\Plugins\ jest plik GGNet.dll

ten plik z nowej wersji wrzucony do 2.4.6.10 powoduje że GG działa w zakresie:

1. łączy się z serwerem GG

2. można otrzymywać wiadomości od ludzi z GG

3. NIE można wysłać nikomu wiadomości do GG

 

wniosek? obym się mylił ale moim zdaniem kolega OConnel właściciel i tworca AQQ zmodyfikował coś "u siebie" że nie działa stary protokół dla GG. Dlaczego tak sądzę? żaden inny klient GG łącznie z prostymi aplikacjami na androida nie wymagał ostatnio aktualizacji dla protokołu GG i wszystkie działają normalnie. Piszę to na szybko bez analizy pliku GGNet.dll i jak napisałem mogę się mylić.

 

Ponawiam też prośbę do kolegi OConnel o podobną modyfinkację pliku GGnet.dll dla wersji 2.4.6.10







Również z jednym lub większą ilością słów kluczowych: gg, brak połaczenia

Użytkownicy przeglądający ten temat: 0

0 użytkowników, 0 gości, 0 anonimowych